Subject: [lojban] Re: za'ure'u ?

From: Jordan DeLong <[email-masked]>
Date: Thu, 27 Mar 2003 08:39:25 -0600

On Wed, Mar 26, 2003 at 11:22:33PM -0800, Robin Lee Powell wrote:
> On Wed, Mar 26, 2003 at 12:26:01PM -0000, jjllambias2000 wrote:
> > la djorden cusku di'e
> > > > > It could refer to the 10th time also. Or the time after
> > > > > this one. Or the 2nd time, which happened to come before
> > > > > this time, which is the 5th time.
> > 
> > No, it is always "this" time, the one we are talking about. It may
> > be the tenth, the second or the fifth. It may be any one but the
> > first. All we are saying is that something happens and "not for
> > the first time". That seems to me to be close enough to "again".
> 
> Oh!
> 
> Jordan, comments?

I disagree. My point was that the concept of "this time" has nothing
to do with re'u.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku